Search found 1 match

by alwi
Sun Jun 05, 2011 6:26 am
Forum: Troubleshooting
Topic: No printing
Replies: 1
Views: 1131

<p>Hello, I just installed doPDF because Adobe Acrobat 7.0 stopped working, however when trying to print a tif document with doPDF I received the same message I was getting with Acrobat: "There was an error loading the plug-in 'Updater.api.' The plug-in failed to initialize." The message is displaye...

Go to advanced search